View Issue Details

IDProjectCategoryView StatusLast Update
0002785ScribusTranslationpublic2005-11-02 12:26
Reportermeinmycell Assigned Toplinnell 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionUbuntu Breezy
Product Version1.2.2 
Target VersionFixed in Version1.2.4cvs 
Summary0002785: Norwegian Hyphenation Added in Scribus
DescriptionScribus presently lacks automatic hyphenation for Norwegian (both bokmål and nynorsk). This, I believe, applies to all Scribus versions as of yet.

As requested on the mailing list, a hyphenation file for Norwegian is attached to this bug report. The file's first line contains its character encoding, which is ISO8859-1.

The file should be valid for both Norwegian bokmål and nynorsk varieties.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2005-11-01 20:54

 

hyph_nn.dic (184,020 bytes)

plinnell

2005-11-01 22:32

viewer   ~0007300

added to 1.2.4cvs

cbradney

2005-11-01 23:35

administrator   ~0007303

Just no code to support it yet...

plinnell

2005-11-02 00:10

viewer   ~0007304

Added to both 1.2.4cvs and 1.3.2cvs

plinnell

2005-11-02 12:26

viewer   ~0007311

added this to both branches

Issue History

Date Modified Username Field Change
2005-11-01 20:54 meinmycell New Issue
2005-11-01 20:54 meinmycell File Added: hyph_nn.dic
2005-11-01 21:38 plinnell Status new => assigned
2005-11-01 21:38 plinnell Assigned To => plinnell
2005-11-01 22:32 plinnell Note Added: 0007300
2005-11-01 23:35 cbradney Note Added: 0007303
2005-11-01 23:35 cbradney Assigned To plinnell => cbradney
2005-11-01 23:37 plinnell Assigned To cbradney => plinnell
2005-11-02 00:10 plinnell Status assigned => resolved
2005-11-02 00:10 plinnell Resolution open => fixed
2005-11-02 00:10 plinnell Fixed in Version => 1.2.4cvs
2005-11-02 00:10 plinnell Summary Lacking Norwegian hyphenation in Scribus => Norwegian Hyphenation Added in Scribus
2005-11-02 00:10 plinnell Note Added: 0007304
2005-11-02 12:26 plinnell Status resolved => closed
2005-11-02 12:26 plinnell Note Added: 0007311
2006-05-16 22:06 christoph_s Relationship added child of 0003828